Subject: Lojban as Vulcan (Was: A wide variety of comments...)

From: "Arnt-Richard Johansen" <[email-masked]>
Date: Sun, 19 Mar 2000 01:38:51 -0000

> For the purposes of meme propogation, what do people think of the
idea
> of going through the (apparently fairly easy[1]) process of getting
a
> Paramount license and making a 'Vulcan dictionary' that is actually
> lojban?

I don't believe that would have very desirable results. Look at
http://neptune.spaceports.com/~words/lojban.html, and especially
notice paragraph nr. 4, "Lojban is not Vulcan".

co'o mi'e tsali